
/* パソコンで見たときは"pc"のclassがついた画像が表示される */
.pc { display: block !important; }
.sp { display: none !important; }
/* スマートフォンで見たときは"sp"のclassがついた画像が表示される */
@media only screen and (max-width: 950px) {
.pc { display: none !important; }
.sp { display: block !important; }
}

#div_username {
    position: absolute;
    top: 0px;
    left: 0px;
}
#div_avs30_scale {
    position: absolute;
    top: 140;
    left: 15;
}
#div_hvsr_scale {
    position: absolute;
    top: 140;
    left: 15;
}
#div_depth_vs360_scale {
  position: absolute;
  top: 140;
  left: 15;
}
#div_signin_button{
    position: absolute;
    top: 10px;
    right: 10px;
}
#div_signoff_button{
  position: absolute;
  top: 50px;
  right: 10px;
}
#div_my_account_button{
  position: absolute;
  top: 90px;
  right: 10px;
}
#div_download_button{
    position: absolute;
    top: 50px;
    right: 10px;
}

#div_reference_button{
    position: absolute;
    bottom: 10px;
    right: 10px;
}
#div_main_menu_button{
    position: absolute;
    top: 10px;
    right: 10px;
}

#div_button_seisimager
{
    cursor: pointer;
    position: absolute;
    top: 10px;
    right: 10px;
    border: 0px;
    width: 167px;
    height: 39px;
    background: url(si_small.png) left top no-repeat;
}
#image_button_previous_fast
{
  cursor: pointer;
  border: 0px;
  width: 32px;
  height: 32px;
  background: url(previous_fast.png) left top no-repeat;
}
#image_button_previous
{
  cursor: pointer;
  border: 0px;
  width: 32px;
  height: 32px;
  background: url(previous.png) left top no-repeat;
}
#image_button_next
{
  cursor: pointer;
  border: 0px;
  width: 32px;
  height: 32px;
  background: url(next.png) left top no-repeat;
}
#image_button_next_fast
{
  border: 0px;
  width: 32px;
  height: 32px;
  background: url(next_fast.png) left top no-repeat;
}
#image_button_x
{
  cursor: pointer;
  border: 0px;
  width: 32px;
  height: 32px;
  background: url(x.png) left top no-repeat;
}
#image_button_x_checked
{
  cursor: pointer;
  border: 0px;
  width: 32px;
  height: 32px;
  background: url(x_selected.png) left top no-repeat;
}
#image_button_y
{
  cursor: pointer;
  border: 0px;
  width: 32px;
  height: 32px;
  background: url(y.png) left top no-repeat;
}
#image_button_y_checked
{
  cursor: pointer;
  border: 0px;
  width: 32px;
  height: 32px;
  background: url(y_selected.png) left top no-repeat;
}
#image_button_z
{
  cursor: pointer;
  border: 0px;
  width: 32px;
  height: 32px;
  background: url(z.png) left top no-repeat;
}
#image_button_z_checked
{
  cursor: pointer;
  border: 0px;
  width: 32px;
  height: 32px;
  background: url(z_selected.png) left top no-repeat;
}
#image_button_cell
{
  cursor: pointer;
  border: 0px;
  width: 32px;
  height: 32px;
  background: url(contour_cell_32.png) left top no-repeat;
}
#image_button_cell_checked
{
  cursor: pointer;
  border: 0px;
  width: 32px;
  height: 32px;
  background: url(contour_cell_32_selected.png) left top no-repeat;
}
#image_button_contour
{
  cursor: pointer;
  border: 0px;
  width: 32px;
  height: 32px;
  background: url(contour_contour_32.png) left top no-repeat;
}
#image_button_contour_checked
{
  cursor: pointer;
  border: 0px;
  width: 32px;
  height: 32px;
  background: url(contour_contour_32_selected.png) left top no-repeat;
}
#image_button_contour_line
{
  cursor: pointer;
  border: 0px;
  width: 32px;
  height: 32px;
  background: url(contour_contour_line_32.png) left top no-repeat;
}
#image_button_contour_line_checked
{
  cursor: pointer;
  border: 0px;
  width: 32px;
  height: 32px;
  background: url(contour_contour_line_32_selected.png) left top no-repeat;
}
#image_button_show
{
  cursor: pointer;
  border: 0px;
  width: 24px;
  height: 24px;
  background: url(show24.png) left top no-repeat;
}
#image_button_delete
{
  cursor: pointer;
  border: 0px;
  width: 24px;
  height: 24px;
  background: url(delete24.png) left top no-repeat;
}
#image_button_edit
{
  cursor: pointer;
  border: 0px;
  width: 24px;
  height: 24px;
  background: url(edit24.png) left top no-repeat;
}
#image_button_theoretical_hvsr
{
  cursor: pointer;
  border: 0px;
  width: 32px;
  height: 32px;
  background: url(red_star.png) left top no-repeat;
}
#image_button_show_velocity_model
{
    cursor: pointer;
    border: 0px;
    width: 32px;
    height: 32px;
    background: url(show_velocity_model.png) left top no-repeat;
}
#image_button_show_velocity_model_ai
{
    display: none;
    cursor: pointer;
    border: 0px;
    width: 32px;
    height: 32px;
    background: url(show_velocity_model_ai.png) left top no-repeat;
}
#image_button_current_location
{
  cursor: pointer;
  border: 0px;
  width: 32px;
  height: 32px;
  background: url(google_pin.png) left top no-repeat;
}
#image_button_reflesh
{
  cursor: pointer;
  border: 0px;
  width: 32px;
  height: 32px;
  background: url(reflesh32.png) left top no-repeat;
}
#image_button_redraw
{
  cursor: pointer;
  border: 0px;
  width: 32px;
  height: 32px;
  background: url(redraw32.png) left top no-repeat;
}
#image_button_update
{
  cursor: pointer;
  border: 0px;
  width: 32px;
  height: 32px;
  background: url(update.png) left top no-repeat;
}
#image_button_like_it
{
  cursor: pointer;
  border: 0px;
  width: 32px;
  height: 32px;
  background: url(like_it_32.png) left top no-repeat;
}
#image_button_adjust_velocity_model
{
  cursor: pointer;
  border: 0px;
  width: 32px;
  height: 32px;
  background: url(adjust_velocity_model.png) left top no-repeat;
}
.btn-push {
  cursor: pointer;
  display: inline-block;
  max-width: 400px;
  text-align: left;
  background-color: #9ec34b;
  font-size: 16px;
  color: #FFF;
  text-decoration: none;
  font-weight: bold;
  /*  padding: 10px 24px;*/
  height:32px;
  line-height:32px;
  border-radius: 4px;
  border-bottom: 4px solid #84a01f;
}

.btn-push:active {
    transform: translateY(4px);
    border-bottom: none;
}
/* default table */
.table_design_01 {
  text-align: center;
  border-collapse: collapse;
  border-spacing: 0;
 }
 .table_design_01 th {
  text-align: center;
  padding: 1px;
  background: #9ec34b;
  border: solid 1px #666666;
  color: #ffffff;
 }
 .table_design_01 td {
  padding: 1px;
  border: solid 1px #666666;
  background: #ffffff;
 }
 .table_design_01 td:first-child {
  background: #d8e1c5;
 }
 /* table with bottom row */
 .table_bottom tr:last-child {
  background: #fafafb;
  border-top: double 3px #666666;
  font-weight: bold;
  color: #000000;
 }